.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-913cbfbb-bbad-a087-3d73-f5485b8d550d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f7fcb0f4-8491-8607-98ca-2a51e5e43390 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a2d3a325-cb6a-89c4-3eac-745669bdf75b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a2d3a325-cb6a-89c4-3eac-745669bdf75b h5 {
font-weight: 600;
}.lfr-layout-structure-item-c1a43825-8dab-59e5-d167-d0c5b32482d9 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddd3eb87-7f2a-81fc-500c-a8c4154d84c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddd3eb87-7f2a-81fc-500c-a8c4154d84c3) !important;
min-height: 60vh !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d5906a06-681a-ce55-f075-73d4e2e10f2b {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b480590b-459b-36bc-7df6-5b39ef446021 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79e024f0-039b-0eba-da76-7b2ad650907b {
display: none !important;
}
.lfr-layout-structure-item-9e6ea817-f175-dcb2-4f0d-8c854a18b317 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c467e265-9a50-fe1f-a0e4-9dbf37563176 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ddd3eb87-7f2a-81fc-500c-a8c4154d84c3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f7fcb0f4-8491-8607-98ca-2a51e5e43390 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddd3eb87-7f2a-81fc-500c-a8c4154d84c3 {
min-height: 50vh !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ddd3eb87-7f2a-81fc-500c-a8c4154d84c3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}